Bug 969780 - [abrt] nautilus-3.6.3-4.fc18: g_list_prepend: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.6.3-4.fc18: g_list_prepend: Process /usr/bin/nautilus was k...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:c0a78e6638f15e7a4e05b8c8642...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 06:48 EDT by 7cw5y4hf
Modified: 2014-02-05 16:37 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 16:37:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.25 KB, text/plain)
2013-06-02 06:48 EDT, 7cw5y4hf
no flags Details
File: cgroup (126 bytes, text/plain)
2013-06-02 06:48 EDT, 7cw5y4hf
no flags Details
File: core_backtrace (1.45 KB, text/plain)
2013-06-02 06:48 EDT, 7cw5y4hf
no flags Details
File: dso_list (17.83 KB, text/plain)
2013-06-02 06:48 EDT, 7cw5y4hf
no flags Details
File: environ (1.70 KB, text/plain)
2013-06-02 06:48 EDT, 7cw5y4hf
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-02 06:48 EDT, 7cw5y4hf
no flags Details
File: maps (86.65 KB, text/plain)
2013-06-02 06:48 EDT, 7cw5y4hf
no flags Details
File: open_fds (4.23 KB, text/plain)
2013-06-02 06:48 EDT, 7cw5y4hf
no flags Details
File: proc_pid_status (943 bytes, text/plain)
2013-06-02 06:48 EDT, 7cw5y4hf
no flags Details
File: var_log_messages (331 bytes, text/plain)
2013-06-02 06:48 EDT, 7cw5y4hf
no flags Details
File: xsession_errors (9.43 KB, text/plain)
2013-06-02 06:49 EDT, 7cw5y4hf
no flags Details

  None (edit)
Description 7cw5y4hf 2013-06-02 06:48:25 EDT
Version-Release number of selected component:
nautilus-3.6.3-4.fc18

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        nautilus
crash_function: g_list_prepend
executable:     /usr/bin/nautilus
kernel:         3.9.2-200.fc18.x86_64
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_list_prepend at glist.c:283
 #1 handle_go_elsewhere at nautilus-window-manage-views.c:267
 #2 update_history at nautilus-window-manage-views.c:375
 #3 update_for_new_location at nautilus-window-manage-views.c:1415
 #4 location_has_really_changed at nautilus-window-manage-views.c:1253
 #5 nautilus_window_report_load_underway at nautilus-window-manage-views.c:1167
 #6 finish_loading at nautilus-view.c:9189
 #7 finish_loading_if_all_metadata_loaded at nautilus-view.c:9254
 #8 metadata_for_files_in_directory_ready_callback at nautilus-view.c:9295
 #9 ready_callback_call at nautilus-directory-async.c:1301
Comment 1 7cw5y4hf 2013-06-02 06:48:29 EDT
Created attachment 755808 [details]
File: backtrace
Comment 2 7cw5y4hf 2013-06-02 06:48:32 EDT
Created attachment 755809 [details]
File: cgroup
Comment 3 7cw5y4hf 2013-06-02 06:48:35 EDT
Created attachment 755810 [details]
File: core_backtrace
Comment 4 7cw5y4hf 2013-06-02 06:48:38 EDT
Created attachment 755811 [details]
File: dso_list
Comment 5 7cw5y4hf 2013-06-02 06:48:41 EDT
Created attachment 755812 [details]
File: environ
Comment 6 7cw5y4hf 2013-06-02 06:48:44 EDT
Created attachment 755813 [details]
File: limits
Comment 7 7cw5y4hf 2013-06-02 06:48:47 EDT
Created attachment 755814 [details]
File: maps
Comment 8 7cw5y4hf 2013-06-02 06:48:50 EDT
Created attachment 755815 [details]
File: open_fds
Comment 9 7cw5y4hf 2013-06-02 06:48:53 EDT
Created attachment 755816 [details]
File: proc_pid_status
Comment 10 7cw5y4hf 2013-06-02 06:48:56 EDT
Created attachment 755817 [details]
File: var_log_messages
Comment 11 7cw5y4hf 2013-06-02 06:49:00 EDT
Created attachment 755818 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2013-12-21 08:49:28 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 16:37:58 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.